﻿@import url('reset.css');
html {
	font: 90% "微軟正黑體","Microsoft JhengHei",arial,"細明體","MingLiU",monospace,sans-serif;
}
html,
body {
	height: 100%;
	overflow: hidden;
}
body {
	background: #000 url('../img/shadow.png') no-repeat center;
}
a {
	text-decoration: none;
	color: #fff;
}
.hotel,
h1 a {
	width: 200px;
	height: 400px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -150px;
	left: 50%;
}
.hotel img,
h1 img {
	max-width: 100%;
	position: absolute;
	z-index: -1;
}
h1 a {
	margin-left: -100px;
}
.hotel {
	opacity: .7;
	transition: all .2s;
}
.hotel:hover {
	opacity: 1;
	width: 250px;
	margin-top: -200px;
}
.hotel.danshui {
	margin-left: -310px;
}
.hotel.tucheng:hover {
	margin-left: 60px;
}
.hotel.tucheng {
	margin-left: 110px;
}
.hotel a {
	display: block;
	padding-top: 90%;
}
.hotel h2 span {
	background: #666;
	background: rgba(0,0,0,.8);
	display: block;
	line-height: 2;
	font-size: 150%;
	text-align: center;
}
.lang {
	position: absolute;
	top: 300px;
	width: 100%;
	text-align: center;
	transition: all .2s;
}
.hotel:hover .lang {
	top: 360px;
}
.lang li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.lang a {
	display: block;
	padding: .5em;
	font-weight: 700;
}
#footer {
	position: absolute;
	top: 50%;
	margin-top: 200px;
	width: 100%;
}
#footer ul {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: right;
}
#footer ul::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	height: 1px;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
	background: linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}
#footer li {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
#footer a {
	color: #dc9;
	display: block;
	padding: .5em;
}
#footer a.yunyang {
	text-align: left;
	position: fixed;
	right: 1em;
	bottom: 1em;
	text-indent: -999em;
	background: url('http://yunyang.com.tw/img/logo_mark.png');
	width: 69px;
	height: 12px;
	padding: 0;
	opacity: .5;
	transition: opacity .5s;
	-webkit-transition: opacity .5s;
}
#footer a.yunyang:hover {
	opacity: 1;
}
